<br>
<div class="col-md-12 well">
    <?PHP if ($_GET['do'] == '07') { ?>
        <p class="English">
            <?PHP if (isset($_GET['id']) && $_GET['id'] == 'all_idcard') {
                if (in_array('3_4', $admin_permissions)) { ?>
                    <a href="" class="btn btn-warning btn-sm">আইডি কার্ড</a>
                <?PHP }
            } else {
                if (in_array('3_4', $admin_permissions)) { ?><a href="?p=teacher_info&do=07&id=all_idcard"
                        class="btn bg-purple btn-sm">আইডি কার্ড</a>
                <?PHP }
            } ?>

            <?PHP if (isset($_GET['id']) && $_GET['id'] == 'personal_idcard') {
                if (in_array('3_4', $admin_permissions)) { ?>
                    <a href="" class="btn btn-warning btn-sm">ব্যক্তিগত আইডি কার্ড</a>
                <?PHP }
            } else { ?><a href="?p=teacher_info&do=07&id=personal_idcard" class="btn bg-purple btn-sm">ব্যক্তিগত
                    আইডি কার্ড</a>
            <?PHP } ?>

            <?PHP if (isset($_GET['id']) && $_GET['id'] == 'student_img_upload') {
                if (in_array('3_4', $admin_permissions)) { ?>
                    <a href="" class="btn btn-warning btn-sm">ছবি যুক্ত</a>
                <?PHP }
            } else { ?><a href="?p=teacher_info&do=07&id=student_img_upload" class="btn bg-purple btn-sm">ছবি
                    যুক্ত</a>
            <?PHP } ?>

            <?PHP if (isset($_GET['id']) && $_GET['id'] == 'id_card_upload') {
                if (in_array('3_4', $admin_permissions)) { ?>
                    <a href="" class="btn btn-warning btn-sm">আইডি কার্ড আপলোড</a>
                <?PHP }
            } else { ?><a href="?p=teacher_info&do=07&id=id_card_upload" class="btn bg-purple btn-sm">আইডি কার্ড
                    আপলোড</a>
            <?PHP } ?>

            <?PHP if (isset($_GET['id']) && $_GET['id'] == 'id_card_upload_backpart') {
                if (in_array('3_4', $admin_permissions)) { ?>
                    <a href="" class="btn btn-warning btn-sm">আইডি কার্ড ব্যাকপার্ট</a>
                <?PHP }
            } else { ?><a href="?p=teacher_info&do=07&id=id_card_upload_backpart" class="btn bg-purple btn-sm">আইডি
                    কার্ড ব্যাকপার্ট</a>
            <?PHP } ?>

            <?PHP
            if (isset($_GET['id'])) {
                if ($_GET['id'] == 'all_idcard') {
                    include 'male/teacher/id_card_info.php';
                } elseif ($_GET['id'] == 'personal_idcard') {
                    include 'male/teacher/personal_idcard.php';
                } elseif ($_GET['id'] == 'student_img_upload') {
                    include 'male/teacher/student_img_upload.php';
                } elseif ($_GET['id'] == 'id_card_upload') {
                    include 'male/teacher/id_card_upload.php';
                } elseif ($_GET['id'] == 'id_card_upload_backpart') {
                    include 'male/teacher/id_card_upload_backpart.php';
                }
            }
            ?>
        </p>
    <?PHP } ?>
</div>
</div>